.help_text {
    color: #999;
}

.debugarea {
    background-color: #ffe0e0;
    margin-top: 1em;
    border-radius: 0.5em;
    
}

.tools_os_support {
    height: 1em;
}

.sepia {
    # https://webref.ru/recipe/2344
    filter: sepia(1);
    transition: 2s;
}
.sepia:hover {
    filter: sepia(0);
}

.grayscale {
    filter: grayscale(1);
    transition: 1s;
}
.grayscale:hover {
    filter: grayscale(0);
}
